.newBanner-section-01 .qLink {
	padding: 0;
}
.qLink-section-01 .qLink {
	padding: 0 0 30px;
	margin-top: -20px;
	background: url("../img/home-crossLinks-bg01.png") 0 0/cover no-repeat;
}
.qLink-section-01 .QuicklinkNav {
	margin-top: -20px;
}
.newProductSlider {
	background: url("../img/home-crossLinks-bg-2.jpg") 0 0/cover no-repeat;
}
.newStats .featured-statistics {
	max-width: none;
}

@media all and (device-width: 768px) and (device-height: 1024px) and (orientation: portrait) {
	.qLink-section-01 .qLink {
		padding: 0;
		margin-top: 0;
	}
	.qLink-section-01 .QuicklinkNav {
		margin-top: 0;
	}
}

@media only screen and (max-width: 767px) {
	.qLink-section-01 .qLink {
		padding: 0;
		margin-top: 0;
	}
	.qLink-section-01 .QuicklinkNav {
		margin-top: 0;
	}
}